<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Login</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <!-- Compiled and minified CSS -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">

        <!-- Compiled and minified JavaScript -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    </head>
    <style>
        .Abb
        {
            padding-top: 50px;
            width: 50%;
            float: right;
            height: 50%;

        }

        .but
        {
            float: right;
            border-radius: 40%;
        }
        .mm
        {
            height: 100%;
            width: 130%;
        }
        .col {
            float: left;
            width: 50%;
            margin: auto;
            padding: 0 50px;
            margin-top: 6px;
        }
        .butt
        {
            padding: 10px;
            height: 40%;

        }
        


    </style>
    <body style="background: url(https://unsplash.it/504/504/); background-size: cover;background-attachment: fixed;opacity: 1.0">
        <div class="container">
            <div class="Abb">
                <div class="mm">
                    <div class="card"style="border-radius:20px;">

                        <div class="card-content">
                            <div > <h4 style="margin-top: 10px;">Sign in</h4></div>

                            <div class="left">
                                <h6 >New user?<a href="sinup.html"> Create account</a></h6>
                            </div>
                            <br>
                            <div class="ano-sec right"style="">
                                <div class="form">
                                    <form action="registerSer" method="POST">

                                        <div class="ema">
                                            <br>
                                            <label for="exampleInputEmail1">Email address</label>
                                            <input name="user_email" type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter email">

                                        </div>
                                        <div style="padding: 10px">
                                            <br>
                                            <button type="submit" class="right" style="color: white;background-color: blue; border-radius: 30px;height: 30px;">Continue</button></center>
                                            <br>


                                        </div>
                                        <div style="padding: 70px;">
                                        <div class="butt">
                                           
                                            <button type="button" style="width:400px;border-radius: 30px;height: 50px;color:white;background-color: #db4a39;"><i><span class="fa fa-google fa-fw"style="padding:5px;"></span>Continue with Gmail</i></button>
                                            
                                        </div>
                                        <div class="butt">
                                            
                                            <button type="button" style="width:400px;border-radius: 30px;height: 50px;color:white;background-color: #3b5998;" ><span class="fa fa-facebook fa-fw"></span><i >Continue with Facebook</i></button>
                                          
                                        </div>
                                        <div class="butt">
                                           
                                            <button type="button" style="width:400px;border-radius: 30px;height: 50px;color:white;background-color: black;"><span class="fa fa-apple fa-fw"></span><i >Continue with Apple</i></button>
                                           
                                        </div>
                                        </div>
                                          </form>
                                </div>



                              



                            </div>
                        </div>


                    </div>


                </div>

            </div>

        </div>

    </div>  

</body>
</html>
